WordPress.org

Forums

underConstruction
[resolved] Compatible wih 3.5? (4 posts)

  1. Leosk8ter
    Member
    Posted 2 years ago #

    Just checking before I update - Is this plugin working for anyone running wp 3.5?

    Thanks!

    http://wordpress.org/extend/plugins/underconstruction/

  2. higgison
    Member
    Posted 2 years ago #

    I tested v1.08 in two separate installs of WP v3.5 and it's working. One 3.5 environment was a fresh install with underConstruction installed after the fresh install. The other 3.5 install already had the plugin installed before upgrading to 3.5. I haven't noticed any issues either but I've only done some basic testing.

  3. Leosk8ter
    Member
    Posted 2 years ago #

    okay, thanks!

  4. Joan1911
    Member
    Posted 2 years ago #

    Thanks higgison - now I don't have to ask the same question.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • underConstruction
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.